columnSuffix: null
handle: relatedSolutions
instructions: null
name: 'Related Solutions'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  sources:
    - 'section:cdeec6c0-3d7a-465a-8a5d-26294df1655f' # Solutions
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
